.login {
    background-color: #e43d31;
    width: 100%;
    height: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
}


.rightTitIcon{
    position: fixed;
    top: 5%;
    left: 10%;
    display: flex;
    align-items: center;
    font-size: 30px;
    color: #fff;

}
.rightTitIcon img{
    width: 90px;
    display: block;
    margin-right: 10px;
}

.loginBox {
    display: flex;
    align-items: center;
    height: 70vh;
    width: 80%;
}
.loginLeft {
    width: 60%;
    text-align: center;
    color: #fff;
}
.loginLeftTit{
    font-size: 40px;
    margin-bottom: 20px;
}
.loginLeftNew{
    font-size: 26px;
}

.loginRight {
    width: 30%;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 10px;
    margin-left: 10%;
}

.login-form{
    width: 100%;
    margin-top: 30px;
}

.loginRightTit {
    align-items: center;
    color: #333;
    font-size: 24px;
}
.formItem{
    margin-bottom: 30px;
    position: relative;
    color: #666;
}
.formItem .icon{
    font-size: 16px;
    position: absolute;
    top: 8px;
    left: 10px;
}
.formItem input{
    width: 100%;
    height: 40px;
    border: 1px solid var(--borColor);
    border-radius: 5px;
    padding: 0 10px 0 30px;
    transition: all 0.3s ease
}

.formItem input:hover{
    border: 1px solid var(--borColorHov);
}

.loginBtn{
    text-align: center;
    height: 40px;
    line-height: 40px;
    background: var(--themeColor);
    border: 1px solid var(--themeColor);
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
}

.bomBtnBox{
    padding: 0px 5px 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.bomBtnBox div{
    color: #999;
    cursor: pointer;
    transition: all 0.3s ease
}
.bomBtnBox div:hover{
    color: var(--themeColor);
}

.ts{
    height: 40px;
    color: var(--themeColor);
    padding-top: 5px;
}









@media screen and (max-width: 1100px) {
    .loginLeft{
        display: none;
    }
    .loginRight{
        width: 80%;
    }
    .login-form{
        padding: 35px 0 0;
    }
}